.green-area {
  background-color: #094938;
  }
  
 .border-img {
	 border: 10px solid #fff;
  border-radius: 5%;
  }
  
 .visually-hidden {
  position: fixed;
  transform: scale(0);
  font-size:1px;
}


.cid-uIk0FXDeoUU {
  background-image: url("../../../assets/images/design-space-paper-textured-background.jpg-2000x1334.jpg");
}
.cid-uIk0FXDeoUU .mbr-fallback-image.disabled {
  display: none;
}
.cid-uIk0FXDeoUU .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
@media (max-width: 991px) {
  .cid-uIk0FXDeoUU .image-wrapper {
    margin-bottom: 1rem;
  }
}
.cid-uIk0FXDeoUU img {
  width: 100%;
}
@media (min-width: 992px) {
  .cid-uIk0FXDeoU .text-wrapper {
    padding: 2rem;
  }
}
.cid-uIk0FXDeoUU .mbr-text {
  color: #094938;
}
.cid-uIk0FXDeoUU .mbr-description {
  color: #094938;
}